<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_start"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_120px"
        android:layout_marginTop="@dimen/convert_44px"
        android:layout_marginBottom="@dimen/convert_75px"
        android:background="@drawable/bg_orange_button"
        android:gravity="center"
        android:text="START"
        android:textColor="#ffffff"
        android:textSize="@dimen/convert_54px"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_resume"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_120px"
        android:layout_marginTop="@dimen/convert_44px"
        android:layout_marginBottom="@dimen/convert_75px"
        android:background="@drawable/bg_orange_button"
        android:gravity="center"
        android:text="@string/resume"
        android:textColor="#ffffff"
        android:textSize="@dimen/convert_54px"
        android:visibility="invisible"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_pause"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_120px"
        android:layout_marginTop="@dimen/convert_44px"
        android:layout_marginBottom="@dimen/convert_75px"
        android:background="@drawable/bg_orange_button"
        android:gravity="center"
        android:text="@string/pause"
        android:textColor="#ffffff"
        android:textSize="@dimen/convert_54px"
        android:visibility="invisible"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_stop"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_120px"
        android:layout_marginTop="@dimen/convert_42px"
        android:layout_marginBottom="@dimen/convert_75px"
        android:background="@drawable/bg_white_button"
        android:gravity="center"
        android:text="@string/stop"
        android:textColor="@color/color_FFA627"
        android:textSize="@dimen/convert_54px"
        android:visibility="gone"
        app:layout_constraintTop_toBottomOf="@id/btn_start" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_confirm"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_120px"
        android:layout_marginTop="@dimen/convert_44px"
        android:layout_marginBottom="@dimen/convert_75px"
        android:background="@drawable/bg_orange_button"
        android:gravity="center"
        android:text="@string/confirm"
        android:textColor="#ffffff"
        android:textSize="@dimen/convert_54px"
        android:visibility="gone"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/btn_cancel"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_120px"
        android:layout_marginTop="@dimen/convert_42px"
        android:layout_marginBottom="@dimen/convert_75px"
        android:background="@drawable/bg_white_button"
        android:gravity="center"
        android:text="@string/cancel"
        android:textColor="@color/color_FFA627"
        android:textSize="@dimen/convert_54px"
        android:visibility="gone"
        app:layout_constraintTop_toBottomOf="@id/btn_confirm" />


</androidx.constraintlayout.widget.ConstraintLayout>